<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>sc</artifactId>
        <groupId>com.nantian.cloud</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <artifactId>sc-common</artifactId>
    <description>sc 公共聚合模块</description>
    <packaging>pom</packaging>


    <modules>
        <module>sc-common-core</module>
        <module>sc-common-bom</module>
        <module>sc-common-data</module>
        <module>sc-common-security</module>
        <module>sc-common-datasource</module>
        <module>sc-common-gateway</module>
        <module>sc-common-job</module>
        <module>sc-common-log</module>
        <module>sc-common-minio</module>
        <module>sc-common-sequence</module>
        <module>sc-common-swagger</module>
        <module>sc-common-transaction</module>
    </modules>



</project>